/*     754915 : 스크롤 블록/셀 슬라이드 js      */
.empty__754915__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__754915__ p{font-size:17px;font-weight:bold}
.empty__754915__ dl{margin:0;text-align:left;color:#333}
.empty__754915__ dt{margin-bottom:5px;font-size:14px}
.empty__754915__ dd{margin:0;font-size:13px}


/*     1464725 : 타이틀 텍스트      */
.shgroup .sub_top_bg img {height: 150px !important;}

.title__1464725__ {font-size:0}
.title__1464725__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1464725__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1464725__.style_top p {padding-top:10px}
.title__1464725__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1464725__.style_right p {padding-right:14px}
.title__1464725__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1464725__.style_bottom p {padding-bottom:12px}
.title__1464725__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1464725__.style_left p {padding-left:14px}
.title__1464725__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1464725__.style_circle1 p {padding-left:18px}
.title__1464725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1464725__.style_circle2 p {padding-left:18px}
.title__1464725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1464725__ p {padding-bottom:20px;font-size:45px}
	.title__1464725__.style_top p:before {width:45px}
	.title__1464725__.style_right p:before {height:45px}
	.title__1464725__.style_bottom p:before {width:45px}
	.title__1464725__.style_left p:before {height:45px}
}

/*     1464735 : 공백      */
.solid_line__1464735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1464735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1464735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1464735__ {height:30px}
}

/*     1464745 : 장문 텍스트      */
.textarea__1464745__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1464745__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1464745__ p {font-size:24px}
}

/*     754965 : 이미지      */
.img__754965__ {max-width:100%}
.img__754965__ * {box-sizing:border-box}
.img__754965__ a {display:block;vertical-align:top}
.img__754965__ img {width:px;vertical-align:top}

/*     1464705 : 실선      */
.solid_line__1464705__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1464705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1464705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1464705__ {height:120px}
}

/*     1464775 : 타이틀 텍스트      */
.title__1464775__ {font-size:0}
.title__1464775__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#dddddd;letter-spacing:-.03em;line-height:1.5em;
}
.title__1464775__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:;font-size:0;}

.title__1464775__.style_top p {padding-top:10px}
.title__1464775__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1464775__.style_right p {padding-right:14px}
.title__1464775__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1464775__.style_bottom p {padding-bottom:12px}
.title__1464775__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1464775__.style_left p {padding-left:14px}
.title__1464775__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1464775__.style_circle1 p {padding-left:18px}
.title__1464775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1464775__.style_circle2 p {padding-left:18px}
.title__1464775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid ;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1464775__ p {font-size:45px}
	.title__1464775__.style_top p:before {width:45px}
	.title__1464775__.style_right p:before {height:45px}
	.title__1464775__.style_bottom p:before {width:45px}
	.title__1464775__.style_left p:before {height:45px}
}

/*     1464625 : 타이틀 텍스트      */
.title__1464625__ {font-size:0}
.title__1464625__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1464625__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1464625__.style_top p {padding-top:10px}
.title__1464625__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1464625__.style_right p {padding-right:14px}
.title__1464625__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1464625__.style_bottom p {padding-bottom:12px}
.title__1464625__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1464625__.style_left p {padding-left:14px}
.title__1464625__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1464625__.style_circle1 p {padding-left:18px}
.title__1464625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1464625__.style_circle2 p {padding-left:18px}
.title__1464625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1464625__ p {padding-bottom:20px;font-size:45px}
	.title__1464625__.style_top p:before {width:45px}
	.title__1464625__.style_right p:before {height:45px}
	.title__1464625__.style_bottom p:before {width:45px}
	.title__1464625__.style_left p:before {height:45px}
}

/*     1464635 : 장문 텍스트      */
.textarea__1464635__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1464635__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1464635__ p {font-size:24px}
}

/*     1464645 : 공백      */
.solid_line__1464645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1464645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1464645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1464645__ {height:30px}
}

/*     1464655 : 항목 + 내용      */
.con__1464655__ {font-size:0;}
.con__1464655__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1464655__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1464655__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1464655__ dl {padding:14px;}
	.con__1464655__ dt {padding:6px 12px 6px 0;}
	.con__1464655__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1464655__ dl {padding:14px 25px;font-size:20px}
	.con__1464655__ dt {width:170px;padding-right:25px;font-size:18px;}
	.con__1464655__ dd {width:calc(100% - 222px);padding-left:22px;font-size:16px;}
}

/*     1464665 : 항목 + 내용      */
.con__1464665__ {font-size:0;}
.con__1464665__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1464665__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1464665__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1464665__ dl {padding:14px;}
	.con__1464665__ dt {padding:6px 12px 6px 0;}
	.con__1464665__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1464665__ dl {padding:14px 25px;font-size:20px}
	.con__1464665__ dt {width:170px;padding-right:25px;font-size:18px;}
	.con__1464665__ dd {width:calc(100% - 222px);padding-left:22px;font-size:16px;}
}

/*     1464675 : 항목 + 내용      */
.con__1464675__ {font-size:0;}
.con__1464675__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1464675__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1464675__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1464675__ dl {padding:14px;}
	.con__1464675__ dt {padding:6px 12px 6px 0;}
	.con__1464675__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1464675__ dl {padding:14px 25px;font-size:20px}
	.con__1464675__ dt {width:170px;padding-right:25px;font-size:18px;}
	.con__1464675__ dd {width:calc(100% - 222px);padding-left:22px;font-size:16px;}
}

/*     1464715 : 실선      */
.solid_line__1464715__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1464715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1464715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1464715__ {height:120px}
}

/*     1464765 : 타이틀 텍스트      */
.title__1464765__ {font-size:0}
.title__1464765__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#dddddd;letter-spacing:-.03em;line-height:1.5em;
}
.title__1464765__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:;font-size:0;}

.title__1464765__.style_top p {padding-top:10px}
.title__1464765__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1464765__.style_right p {padding-right:14px}
.title__1464765__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1464765__.style_bottom p {padding-bottom:12px}
.title__1464765__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1464765__.style_left p {padding-left:14px}
.title__1464765__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1464765__.style_circle1 p {padding-left:18px}
.title__1464765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1464765__.style_circle2 p {padding-left:18px}
.title__1464765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid ;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1464765__ p {font-size:45px}
	.title__1464765__.style_top p:before {width:45px}
	.title__1464765__.style_right p:before {height:45px}
	.title__1464765__.style_bottom p:before {width:45px}
	.title__1464765__.style_left p:before {height:45px}
}

/*     1464685 : 타이틀 텍스트      */
.title__1464685__ {font-size:0}
.title__1464685__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1464685__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1464685__.style_top p {padding-top:10px}
.title__1464685__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1464685__.style_right p {padding-right:14px}
.title__1464685__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1464685__.style_bottom p {padding-bottom:12px}
.title__1464685__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1464685__.style_left p {padding-left:14px}
.title__1464685__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1464685__.style_circle1 p {padding-left:18px}
.title__1464685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1464685__.style_circle2 p {padding-left:18px}
.title__1464685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1464685__ p {padding-bottom:20px;font-size:45px}
	.title__1464685__.style_top p:before {width:45px}
	.title__1464685__.style_right p:before {height:45px}
	.title__1464685__.style_bottom p:before {width:45px}
	.title__1464685__.style_left p:before {height:45px}
}

/*     1464695 : 장문 텍스트      */
.textarea__1464695__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1464695__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1464695__ p {font-size:24px}
}

/*     755025 : 공백      */
.solid_line__755025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__755025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__755025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__755025__ {height:30px}
}

/*     755255 : 이미지 리스트      */
.img_tile__755255__ {margin:0 -5px}
.img_tile__755255__:after {content:'';display:block;clear:both}
.img_tile__755255__ * {box-sizing:border-box}
.img_tile__755255__ .item {float:left;position:relative;padding:5px}
.img_tile__755255__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__755255__ .figure {display:block}
.img_tile__755255__ .figure img {width:100%;vertical-align:bottom}
.img_tile__755255__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__755255__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__755255__ .caption > span:first-child {margin-top:0}
.img_tile__755255__ .caption > span.subject { font-size:20px;font-family: 'Pretendard-Bold';color:#333333;letter-spacing:-.03em;word-break:keep-all;}
.img_tile__755255__ .caption > span.subject .num {margin-right:5px;color:#0256d0;}
.img_tile__755255__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;font-family: 'Pretendard-Regular';color:#999999;letter-spacing:-.03em;line-height:1.7em;word-break:keep-all;}

.col_m_1__755255__ .item {width:100%}
.col_m_2__755255__ .item {width:50%}
.col_m_3__755255__ .item {width:33.3334%}
.col_m_4__755255__ .item {width:25%}
.col_m_1__755255__ .item,
.col_m_2__755255__ .item2n,
.col_m_3__755255__ .item3n,
.col_m_4__755255__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__755255__ {margin:0 -10px}
	.img_tile__755255__ .item {padding:10px}
	.img_tile__755255__ .caption {padding:25px 20px}
	.img_tile__755255__ .caption > span {margin-top:10px;line-height:1.5em}

	.col_m_1__755255__ .item,
	.col_m_2__755255__ .item2n,
	.col_m_3__755255__ .item3n,
	.col_m_4__755255__ .item4n {clear:none}

	.col_t_1__755255__ .item {width:100%}
	.col_t_2__755255__ .item {width:50%}
	.col_t_3__755255__ .item {width:33.3334%}
	.col_t_4__755255__ .item {width:25%}
	.col_t_5__755255__ .item {width:20%}
	.col_t_6__755255__ .item {width:16.6666%}
	.col_t_1__755255__ .item,
	.col_t_2__755255__ .item2n,
	.col_t_3__755255__ .item3n,
	.col_t_4__755255__ .item4n,
	.col_t_5__755255__ .item5n,
	.col_t_6__755255__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__755255__ .caption {padding:30px 25px}
	.img_tile__755255__ .caption > span {margin-top:12px}
	.img_tile__755255__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__755255__ .caption > span.content {padding-top:18px;font-size:18px}

	.col_t_1__755255__ .item,
	.col_t_2__755255__ .item2n,
	.col_t_3__755255__ .item3n,
	.col_t_4__755255__ .item4n,
	.col_t_5__755255__ .item5n,
	.col_t_6__755255__ .item6n {clear:none}

	.col_pc_1__755255__ .item {width:100%}
	.col_pc_2__755255__ .item {width:50%}
	.col_pc_3__755255__ .item {width:33.3334%}
	.col_pc_4__755255__ .item {width:25%}
	.col_pc_5__755255__ .item {width:20%}
	.col_pc_6__755255__ .item {width:16.6666%}
	.col_pc_1__755255__ .item,
	.col_pc_2__755255__ .item2n,
	.col_pc_3__755255__ .item3n,
	.col_pc_4__755255__ .item4n,
	.col_pc_5__755255__ .item5n,
	.col_pc_6__755255__ .item6n {clear:both}
}

/*     755045 : 공백      */
.solid_line__755045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__755045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__755045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__755045__ {height:60px}
}

/*     1464785 : 블록 설정      */
.block_option__1464785__ {display:table;width:100%}
.block_option__1464785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1464785__ {display:table;width:100%;padding: 0 58px;}
	.row__1464785__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1464785__ {height:450px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1464785__ {height:500px;background-size:cover;background-attachment: fixed;}
}

/*     1464795 : 타이틀 텍스트      */
.title__1464795__ {font-size:0}
.title__1464795__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.title__1464795__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1464795__.style_top p {padding-top:10px}
.title__1464795__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1464795__.style_right p {padding-right:14px}
.title__1464795__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1464795__.style_bottom p {padding-bottom:12px}
.title__1464795__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1464795__.style_left p {padding-left:14px}
.title__1464795__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1464795__.style_circle1 p {padding-left:18px}
.title__1464795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1464795__.style_circle2 p {padding-left:18px}
.title__1464795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1464795__ p {padding-bottom:20px;font-size:45px}
	.title__1464795__.style_top p:before {width:45px}
	.title__1464795__.style_right p:before {height:45px}
	.title__1464795__.style_bottom p:before {width:45px}
	.title__1464795__.style_left p:before {height:45px}
}

/*     1464805 : 공백      */
.solid_line__1464805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1464805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1464805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1464805__ {height:30px}
}

/*     1464815 : 장문 텍스트      */
.textarea__1464815__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1464815__ p {font-size:20px}
}

/*     1464825 : 공백      */
.solid_line__1464825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1464825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1464825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1464825__ {height:30px}
}

/*     1464835 : 버튼      */
.button__1464835__ {font-size:0}
.button__1464835__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #74c0fc;border-radius:100px;background:#74c0fc;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1464835__.style_line a {background:transparent;color:#74c0fc}

@media all and (min-width:1024px){
	.button__1464835__ a {font-size:15px}
}

/*     1486295 : 공백      */
.solid_line__1486295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1486295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486295__ {height:60px}
}

/*     1486305 : 타이틀 텍스트      */
.title__1486305__ {font-size:0}
.title__1486305__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1486305__ p b {font-family: 'Pretendard-Bold';}
.title__1486305__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1486305__.style_top p {padding-top:10px}
.title__1486305__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1486305__.style_right p {padding-right:14px}
.title__1486305__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1486305__.style_bottom p {padding-bottom:12px}
.title__1486305__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1486305__.style_left p {padding-left:14px}
.title__1486305__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1486305__.style_circle1 p {padding-left:18px}
.title__1486305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1486305__.style_circle2 p {padding-left:18px}
.title__1486305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1486305__ p {padding-bottom:20px;font-size:45px}
	.title__1486305__.style_top p:before {width:45px}
	.title__1486305__.style_right p:before {height:45px}
	.title__1486305__.style_bottom p:before {width:45px}
	.title__1486305__.style_left p:before {height:45px}
}

/*     1486315 : 공백      */
.solid_line__1486315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1486315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486315__ {height:30px}
}

/*     1486325 : 장문 텍스트      */
.textarea__1486325__ p {
	display:block;margin:0;padding:0;font-size:15px;font-weight:normal;font-family: 'Pretendard-Regular';
	text-align:center;color:#666;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}
.textarea__1486325__ p b {font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__1486325__ p strong {font-family: 'Pretendard-Bold';color:#16355f}

@media all and (min-width:1024px){
	.textarea__1486325__ p {font-size:20px}
}

/*     1486335 : 공백      */
.solid_line__1486335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1486335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486335__ {height:30px}
}

/*     1486345 : 텍스트 박스 리스트      */
.con__1486345__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__1486345__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}

.con__1486345__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__1486345__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#15195c;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__1486345__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:18px;line-height:1.5em;word-break:keep-all;}
.con__1486345__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.con__1486345__ ul{width:auto;margin:0 -15px;}
	.con__1486345__ li{width:calc(100% / 2 - 30px);margin:0 15px;vertical-align:top;}
	.con__1486345__ li:nth-child(1), .con__1486345__ li:nth-child(2) {margin-bottom:30px;}
	.con__1486345__ .title{font-size:20px;}
	.con__1486345__ .text{font-size:16px;}
}

/*     1486355 : 공백      */
.solid_line__1486355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1486355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486355__ {height:60px}
}

